Description

Where can I connect a LED to indicate SIO activity (soldering is not a problem, if required)?

POWER and RESET are connected, but there is a HDD LED, which would be good to connect to somewhere :)

History

#1 - 06/01/2017 08:20 PM - foft

Interface 2 pin 36 (SIO out) and interface 2 pin 31 (GND). With a suitable resistor of course since this is 5V.

#2 - 06/02/2017 05:06 PM - jozsef

Connected to SIO-IN and 5V (SIO-IN is reversed). Works fine. Thank you.

#3 - 06/03/2017 12:37 PM - foft

- Status changed from New to Closed

Great, closing. I'll note on the wiki that we should have a header for this on the final board.
